<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">biblioset</refmiscinfo>
  <refmiscinfo role="pattern">db.biblioset</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>


<para>A <tag>biblioset</tag> is a <quote>raw</quote> wrapper for a
collection of bibliographic information.
</para>

<para>The purpose of this wrapper is
to assert the relationship that binds the collection.  For example, in a
<tag>biblioentry</tag> for an article in a journal, you might
use two <tag>biblioset</tag>s to wrap the fields related to the article
and the fields related to the journal.
</para>

<refsection><title>Processing expectations</title>
<para><?tdg gentext='format.block'?>
</para>

<para>A <tag>biblioset</tag> is <quote>raw</quote>. It contain a
database-like collection of named fields. It is the responsibility of
the processing system to select elements from within a 
<tag>biblioset</tag>, present them in the correct order, and add
all punctuation.
</para>

<para>There is no expectation that a system will present all of the fields
in a <tag>biblioset</tag> or that they will be displayed in the order
in which they occur.
</para>

<para>Correct formatting of <tag>biblioset</tag>s is an interchange
issue. See <xref linkend="app-interchange"/>.
</para>

</refsection>

<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<refsection condition="ref.examples">
<title>Examples</title>

<programlisting><xi:include href="example.1.xml" parse="text"/></programlisting>

</refsection>

</refentry>